@charset "UTF-8";
#contents {
	padding:0px 10px 0 10px;
}
#contents h2{
	font-size:120%;
	font-weight:bold;
	text-indent:5px;
	margin-top:20px;
	margin-bottom:30px;
	background-color:#f5f5f5;
}
#contents p {
	margin-bottom:2em;
	margin-left:20px;
}

#image_l {
	float:left;
	width:352px;
	display:inline;
}
#image_r {
	float:right;
	width:352px;
	display:inline;
}

#image_r, #image_l{
	margin:0 16px 12px 10px;
}
#image_r img, #image_l img {
	float:left;
}
#image_r h3, #image_l h3 {
	margin-top:30px;
	margin-bottom:10px;
	margin-left:160px;
	line-height:1.5em;
	color:#003399;
	font-weight:bold;
	font-size:120%;
}
#image_l h3, #image_r h3{
	color:#003399;
	font-weight:bold;
	font-size:120%;
}
#image_l h3 a, #image_r h3 a{
	color:#003399;
}
#image_l h3 a:hover, #image_r h3 a:hover{
	color:#f65a05;
}
#image_r p, #image_l p {
	margin-left:170px;
	line-height:1.5em;
	margin-bottom:0.5em;
}
